Core - Bug # 40183

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:

Created: 2012-08-25 Assigned To:

Updated: 2012-08-25 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject: Fix install unit-tests

Description

Fix install unit-tests

Associated revisions

Revision 01b16592 - 2012-08-25 17:06 - Wouter Wolters

[BUGFIX] Fix install unit-tests

Fix install unit-tests

Change-Id: 167e718c57e6a9e58fc821d91ae4bf3b68ec19391
Resolves: #40183

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14079

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-08-25 14:48 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14079

#2 - 2012-08-25 16:04 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14079

#3 - 2012-08-25 16:56 - Christian Kuhn
- Parent task set to #40095

2015-08-04

1/2



http://review.typo3.org/14079
http://review.typo3.org/14079
http://review.typo3.org/14079

#4 - 2012-08-25 17:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:01b1659218377c0cfaa037d0e4dfbed2e5978a78.
